Subject: bug#31474: logxor+ash trigger compilation bug?

From: Jan Nieuwenhuizen <[email-masked]>
Date: Mon, 28 May 2018 23:17:04 +0200

Mark H Weaver writes:

> Here's an improved version of my patch.  It's functionally equivalent
> but with more comprehensible code and more comments.  I think this is
> ready to push to the stable-2.2 branch.  Comments and suggestions
> welcome.

I tried it and it works for me.  Thanks a lot!

Also, thanks for the workarounds you suggested, they indeed work without
this patch.

Greetings,
janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com